/*    Full Screen    */

.main-container{
    padding: 20px;
    justify-content: center;
    align-items: center;
}

.container{
    padding: 30px 60px;
    display: flex;
}

.picture img{
    height: 15%;
    width: 15%;
}

.text{
    width: 70%;
    float: right;
    transform: translate(-150px, -20px);
    /*float: right;*/
}
.content{
    width:100%;
}

.certificate{
    padding: 10px 20px 10px 20px;
    border-radius: 5px;
    background-color: #2E4581;
    color: #fff;
    border-color: #26396a;
    transition: opacity 3s;
}
  
.certificate:hover{
    background-color:#989898;
    animation: 10s ease-in-out;
}


/* Fading text CSS*/

.fade{
    opacity: 0;
    filter: blur(5px);
    transform: translateX(-100%);
    transition: all 10s;
}

.show {
    opacity: 1;
    filter: blur(0);
    transform: translateX(0);
}

.fade:nth-child(2){
    transition-delay: .2s;
}

.fade:nth-child(3){
    transition-delay: .4s;
}

.fade:nth-child(4){
    transition-delay: .6s;
}

.fade:nth-child(5){
    transition-delay: .8s;
}

@media (prefers-reduced-motion: no-preference) {
    .fade {
        transition: all 1s;
    }
}

@media (max-width: 601px) {

    .container{
        padding: 30px 30px;
        display: flex;
    }

    .content{
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
    }

    .picture{
        width: 90% !important;
    }

    .picture img{
        height: 100%;
        width: 100%;
    }

    .text{
        text-align: center;
        width: 90%;
        transform: translate(0, 0);
    }

    .text ul{
        text-align: left;
    }
}
